archive: https://github.com/notofonts/bengali/releases/download/NotoSerifBengali-v2.003/NotoSerifBengali-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSerifBengali/googlefonts/variable-ttf/NotoSerifBengali[wdth,wght].ttf: NotoSerifBengali[wdth,wght].ttf
